body {
  background-color: beige;
  box-sizing: border-box;
  font-family: "Raleway", Poppins, sans-serif;
  font-size: 13px;
  color: #000;
  line-height: 1.5em;
}

.avis-review-date {
  box-sizing: border-box;
  padding: 0px;
  border: 0px;
  font: inherit;
  vertical-align: baseline;
  margin-block: 0em;
  margin-inline: 0px;
  margin: 0px;
  font-style: italic;
  font-size: 0.8rem;
  color: #666;
}

.avis-title {
  box-sizing: border-box;
  padding: 0px;
  border: 0px;
  font: inherit;
  vertical-align: baseline;
  margin-block: 0em;
  margin-inline: 0px;
  margin: 0px 0px 20px;
  font-size: 1.4rem;
  line-height: 1;
  color: #bfadab;
  font-weight: bold;
  text-align: left;
  margin-top: auto;
}
.author-review {
  box-sizing: border-box;
  padding: 0px;
  border: 0px;
  font-weight: bold;
  vertical-align: baseline;
  margin-block: 0em;
  margin-inline: 0px;
  margin: 0px;
  font-size: 1em;
  margin-bottom: auto;
}
.review-container {
  box-sizing: border-box;
  padding: 20px;
  padding-left: 50px;
  padding-right: 50px;
  border-radius: 10px;
  border: 0px;
  font: inherit;
  vertical-align: baseline;
  margin: 13px;
  max-width: 1250px;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  background-color: #f2f2f2;
}

.overview-container {
  display: block;
  padding: 20px;
  padding-left: 50px;
  padding-right: 50px;
  border-radius: 10px;
  background-color: #f2f2f2;
  width: 50%;
  max-width: 1250px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-weight: bold;
  margin-top: 40px;
  margin-bottom: 40px;
  box-shadow: 4px 0px 15px -3px #333;
}

.overview-title {
  margin: auto;
  vertical-align: baseline;
  font-size: 1.4rem;
  line-height: 1;
  color: #bfadab;
  margin-top: auto;
  padding: 10px 0;
}

.overview-rating {
  font-weight: bold;
  font-size: 2rem;
}

.categorie-rating-bloc {
  display: flex;
  flex-wrap: wrap;
  font-size: 15px;
}

.categorie-rating {
  width: 33%;
}
